# This file is auto-generated during the composer install
parameters:
    database_host: bw39286-001.privatesql
    database_port: 35454
    database_name: cnfce_v4_db
    database_user: cnfcev4User
    database_password: cnfcev4User2020
    mailer_transport: smtp
    mailer_host: ssl0.ovh.net
    #mailer_host: null
    #mailer_user: null
    #mailer_password: null
    mailer_user: support@eventek-tn.com
    mailer_password: support@eventek
    #mailer_user: admin@cnfce.org
    #mailer_password: supp#cnf2020
    mailer_port: 587
    from_mail: support@cnfce.org
    secret: ThisTokenIsNotSoSecretChangeIt

